uuid:
  -
    value: 7a8648aa-ef42-4c04-b261-09b7e7486510
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:10:19+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Novelistic Genre'
description:
  -
    value: "<p>Indicates \"invented prose narratives of considerable length and a certain complexity that deal imaginatively with human experience through a connected sequence of events involving a group of persons in a specific setting.\" <a href=\"#cwrc:db2f8571-a773-4068-a35f-34262950bb8f\">(Getty, 2019)</a></p>\r\n"
    format: full_html
    processed: |
      <p>Indicates "invented prose narratives of considerable length and a certain complexity that deal imaginatively with human experience through a connected sequence of events involving a group of persons in a specific setting." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2019)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
changed:
  -
    value: '2023-12-08T08:50:49+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Novelistic Genre | LEAF'
    description: 'Indicates "invented prose narratives of considerable length and a certain complexity that deal imaginatively with human experience through a connected sequence of events involving a group of persons in a specific setting." (Getty, 2019)'
    canonical_url: 'http://default/taxonomy/term/124'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:10:19+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/NovelisticGenre'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
